Telecom Copper Cable Testers

  • VDSL2 ispitivač DMM IPTV ONU VFL OPM kabelski tragač
    VDSL2 ispitivač DMM IPTV ONU VFL OPM kabelski tragač

    Wifi 5G Android 9.0 OS pametni telefon {{5}} 1D / 2D skeniranje barkoda {{8}} ADSL / VDSL2 / 35B {{9}} DMM test {{10}} TDR {{11}} OPM {{12} } PON mjerač snage {{13}} VFL {{14}} PON mrežna provjera...

    Više
  • VDSL2 TESTER Podrška 30a 35b tdr
    VDSL2 TESTER Podrška 30a 35b tdr

    Podržava ISP prijavu i IP Ping test Punjiva litijum-jonska baterija Podržani merač napajanja, VFL funkcija Podrška traganja kablova, provera redosleda linija, fiksna telefonska funkcija Podrška...

    Više
  • Ručni VDSL2 / VDSL / XDSL tester
    Ručni VDSL2 / VDSL / XDSL tester

    DSL test fizičkog sloja Emulacija modema (u potpunosti zamijenite modem korisnika) PPPoE biranje (RFC1683, RFC2684, RFC2516) PPPoA biranje (RFC2364) Telefonska funkcija DMM TestPing funkcija (WAN&LAN)

    Više
  • VDSL xDSL tester
    VDSL xDSL tester

    ST332B VDSL tester je multifunkcionalni ručni VDSL2 testni instrument male veličine, posebno dizajniran za xDSL test linije (xDSL uključuju: ADSL, ADSL2, ADSL2+, READSL, VDSL2 itd) i održavanje...

    Više
  • Telekom test PDA VDSL2 testera
    Telekom test PDA VDSL2 testera

    S337 V2.0 WIFI 5G Android 9,0 VDSL2 Tester / TDR / PON Mjerač snage / Analizator mreže / VFL / OPM / Tester optičkih vlakana

    Više
  • Telekom test PDA
    Telekom test PDA

    Telekom test PDA zasnovan je na platformi Android pametnog telefona, što je ručni dizajn višenamjenskog uređaja za testiranje telekom operatora.SENTER ST327 V6 PDA Wifi 5G Android 9.0 OS Smart...

    Više
uz pomoć visoke tehnologije i opreme, SENTER Electronic proizvodi i trguje visokotehnološkim telecom kablovskim testerima sa niskom cijenom. i mi smo poznati kao jedan od vodećih takvih proizvođača i dobavljača u Kini za naše kvalitetne proizvode i dobru uslugu. Dobro došli da kupite telekom kablovske testere sa našim fabrikom.

whatsapp

Telefon

E-pošte

Upit